RubyGems Navigation menu

fluent-plugin-splunk-hec 1.1.0

A fluentd output plugin created by Splunk that writes events to splunk indexers over HTTP Event Collector API.

版本列表:

  1. 1.2.0 - October 16, 2019 (28.0 KB)
  2. 1.1.2 - June 12, 2019 (22.5 KB)
  3. 1.1.0 - March 05, 2019 (22.5 KB)
  4. 1.0.1 - June 27, 2018 (21.0 KB)
  5. 1.0.0 - May 15, 2018 (21.0 KB)
显示所有 (6 个版本)

所有者:

作者:

  • Splunk Inc.

SHA 256 checksum:

6e558ee46e13ef2cfc91a90187090ea6e2f8e011326edad8c7cf2d1092445d6b

下载总次数 188,492

这个版本 47,166

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3.0

相关链接: